<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="contacts-search" xml:lang="ta">

  <info>
    <link type="guide" xref="contacts"/>

    <revision pkgversion="3.5.5" date="2012-08-13" status="review"/>
    <revision pkgversion="3.12" date="2014-02-26" status="final"/>
    <revision pkgversion="3.18" date="2015-09-28" status="review"/>

    <credit type="author">
      <name>டிஃபானி அன்ட்டொபோல்ஸ்கி</name>
      <email>tiffany.antopolski@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>மைக்கேல் ஹில்</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="author editor">
      <name>எக்காட்டெரினா ஜெராசிமோவா</name>
      <email>kittykat3756@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>ஒரு தொடர்பைத் தேடுதல்.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Shantha kumar,</mal:name>
      <mal:email>shkumar@redhat.com</mal:email>
      <mal:years>2013</mal:years>
    </mal:credit>
  </info>

<title>ஒரு தொடர்பைத் தேடுதல்</title>

  <p>ஒரு ஆன்லைன் தொடர்பை இரு வழிகளில் தேடலாம்:</p>

  <steps>
    <item>
      <p><gui>செயல்பாடுகள்</gui> மேலோட்டத்தில் தொடர்பின் பெயரைத் தட்டச்சு செய்யத் தொடங்கவும்.</p>
    </item>
    <item>
      <p>Matching contacts will appear in the overview instead of the usual list
      of applications.</p>
    </item>
    <item>
      <p>பட்டியலின் மேலே உள்ள தொடர்பைத் தேர்ந்தெடுக்க <key>Enter</key> விசையை அழுத்தவும் அல்லது நீங்கள் தேடும் தொடர்பு பட்டியலில் மேலே இல்லாவிட்டால் அந்தத் தொடர்பின் மீது சொடுக்கவும்.</p>
    </item>
  </steps>

  <p><app>தொடர்புகளுக்கு</app> உள்ளே இருந்து தேட:</p>

  <steps>
    <item>
      <p>தேடல் புலத்திற்குள் சொடுக்கவும்.</p>
    </item>
    <item>
      <p>தொடர்பின் பெயரைத் தட்டச்சு செய்யத் தொடங்கவும்.</p>
    </item>
  </steps>

</page>
